---
title: Erlware
directoryName: Home
---

# What's Erlware

Erlware is Erlang/OTP developer central. We are open source and mostly
MIT-licenced. At our core we host public repositories containing reliable Erlang
OTP-compliant applications. Our repositories enable developers to use software
written by the Erlang community and to publish and distribute their own software.

# Getting Started

**If you are new to Erlware,** look at the [Erlware
section]({relocatable:/erlware})

**To browse applications and releases** in our repositories, go to the
[documentation section.]({relocatable:/documentation})

# New Quickstart Video

This video is the first in a series of three screencasts that will get
you started with Erlang/OTP programming quickly

**Please Note Mac Users:** there is a small problem with Sinan on mac.
The current version requires you to start the Sinan server manually.
To do this run `sinserv` from the `erlware/bin` directory.

<center>
<embed id="VideoPlayback" style="width:400px;height:326px" allowFullScreen="true" src="http://video.google.com/googleplayer.swf?docid=5712547925369275281&hl=en&fs=true" type="application/x-shockwave-flash"> </embed>
</center>

# Latest News

**July 14, 2008—**Erlang Exchange Erlware talk video released. View the
[video here.](http://video.google.com/videoplay?docid=-4961003488647506073&q=&hl=en)

**June 29, 2008—**Erlware talks given at the first ever Erlang Exchange
conference. Slides from our talk can be seen
[here](http://docs.google.com/Presentation?docid=ajhm5md85ccg_27g4rrxxv4&hl=en).
Video to come soon.


**May 24, 2008—**Dart an efficient web framework released by Torbjorn
Tornkvist. As will all packages you can pull it down with
`faxien install-release dart.`

**May 23, 2008—**Torbjorn Tornkvist releases Domerl a comet library for building
event driven web apps.

**May 12, 2008—**Sinan 0.10.0.0 build system released. Supports a list of
features too long to list here.

**April 19, 2008—**gen_socket a generic implementation of a TCP server released
by Dave Peticolas.

**March 19, 2008—**Faxien now supports configuration file diffs and management
through its release upgrade process.

**March 10, 2008—**Initial versions of the Crary webserver app published to
the repositories. Docs in the Repository Applications section under Erlware.

**Feb 27, 2008—**Documentation for Edoc'd Erlang/OTP applications contained in
our repositories is autogenerated. The docs are located under the Erlware
section on the main menu under the [Documentation]({relocatable:/documentation})
menu heading.

**Feb 20, 2008—**The erl-5.6.1 release is out. It supplies erts-5.6.1, erlc,
and erl shell from R12B-1. To install run `faxien set-target-erts-vsn 5.6.1`
and then `faxien install-release erl 5.6.1`
